Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Upgrading Unity 4.0(2) to 4.1

Hello,

Can anyone let me know the exact requirements for the upgrade of Cisco Unity 4.0 to 4.1 ? Not many docs in cisco about this. Has anyone done this already ? I have a CCM 4.1 (2) in sync with this Unity.

Regards

2 REPLIES

Re: Upgrading Unity 4.0(2) to 4.1

The system requirements are the same. Please see the following document:

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/prod_system_requirements_hardware09186a0080531f2a.html

The following document details the upgrade steps in the section called Upgrading Cisco Unity 4.x Software to the Shipping Version.

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_upgrade_guides_chapter09186a0080205abd.html

Hope this helps.

Brandon

New Member

Re: Upgrading Unity 4.0(2) to 4.1

Thanks Brandon. Will get back to you

Regards

140
Views
4
Helpful
2
Replies
CreatePlease to create content